View Single Post
Unread 08-17-09, 04:23 PM   #18
skrapes
A Defias Bandit
Join Date: Aug 2009
Posts: 2
Originally Posted by acapela View Post
well, just to make sure all bases are covered: don't use the version from Curse, it is incredibly "old" (i.e. originally for WoW 2.4.3 or earlier). it is older even than the last WoWAce version on which the "current" WoWInterface version is/was originally based. (if i had a way to disable/delete that Curse page, or at least warn people there, i would.)

a few other folks have reported crashing problems with the most recent versions of Aloft (i.e. for WoW 3.2... Aloft-2.8.3 or later). you may need to get rid of your Aloft SavedVariables, and reconfigure the addon. as well, depending on how old your current version of Aloft is, you may need to delete everything related to Aloft in .../Interface/AddOns, and re-install the latest version "from scratch". i would do both of these things (apologies for any inconvenience).
Ok, thanks for the tip ill try those things, i should have thought of those solutions myself. always good to reconfigure stuff from time to time anyway IMO keeps you in touch with all the things you can do with addons.
skrapes is offline   Reply With Quote